branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Corinthia-Regular.ttf: Corinthia-Regular.ttf
  fonts/ttf/Corinthia-Bold.ttf: Corinthia-Bold.ttf
repository_url: https://github.com/googlefonts/corinthia
